1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

wersja przeróbki i wave

Temat na forum 'Dla świeżaków' rozpoczęty przez falikus, Październik 24, 2011.

  1. falikus

    falikus Użytkownik Użytkownik Świeżak

    Dołączył:
    Grudzień 28, 2008
    Posty:
    9
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Dwa pytania od świeżaka.
    Przeglądałem dzisiaj forum chyba ze 2-3 godziny i generalnie trochę za dużo różnych informacji znalazłem, także sam już nie wiem jak to jest.

    Nie śledziłem sceny xbox'a mniej więcej od roku bo rozstałem się na ten czas z moją konsolką ale teraz wracam i przyznaję, że nie bardzo wiem o co chodzi :)

    1. Pomożecie mi w ustaleniu wersji ixtreme jaką mam ? Posiadam tą którą można było jako pierwszą wrzucić na LiteOn'y, pamiętam, że czekałem aż to rozgryzom. 1.6 czy 1.61 ? Nie pamiętam właśnie która to była.

    2. Rok temu jak sobie chciałem zagrać w nowe gierki to po prostu wrzucałem obraz do Waves360patcher'a i zmieniałem wave'y na 3 bodajże i wszystko chulało.
    Teraz już nie ogarniam o co chodzi, widze, że jest wave'e 13 już ? Generalnie czytałem o jakichś zabezpieczeniach XGD, że niby już 3 wersja tego jest ? Jest mi ktoś to w stanie wytłumaczyć w kilku prostych zdaniach ? Generalnie to zauważyłem też, że wszędzie pisze się o nowych wersjach przeróbki, która się teraz LT+ nazywa :) Ja nawet nie pamiętam zwykłej LT.

    Generalnie zależy mi tylko na graniu offline, także niespecjalnie interesuje mnie sprawa banów, chyba, że są związane z jakimiś update'ami potrzebnymi do uruchomienia gry.

    licze na jakąs pomoc z waszej strony,
    pozdro
     
  2. Lotnik421 Xbox One

  3. onix212

    onix212 Użytkownik Użytkownik

    Dołączył:
    Listopad 28, 2008
    Posty:
    1981
    Polubienia:
    1
    Punkty za osiągnięcia:
    38
    Miasto:
    Śląsk
    1)pewnie starsza np 1.51 lub 1.41 teraz nic na tym nie pograsz praktycznie [wave 3 jest dla ixtreme 1.5/6]
    2)teraz to trzeba mieć najnowszy dash (2.0.13604.0) lt 2.0 bo jest nowy format danych i najlepiej jedna z tych nagrywarek
    Liteon iHAS124B = baseline model



    Liteon iHAS-224B = 124 + LightScribe

    Liteon iHAS-324B = 124 + SmartErase

    Liteon iHAS-424B = 124 + LightScribe + SmartErase (or = 224 + SmartErase)

    Liteon iHAS-524B = 124 + LabelTag + SmartErase

    Liteon iHAS-624B = 124 + LabelTag + LightScribe + SmartErase (or = 524 + LightScribe)

    z taką nagrywarka i lt 2.0 w napędzie wszystko będzie śmigać.
     
  4. falikus

    falikus Użytkownik Użytkownik Świeżak

    Dołączył:
    Grudzień 28, 2008
    Posty:
    9
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Załóżmy, że mimo wszystko wolałbym nie przerabiać konsoli na nowo, to generalnie jaka jest opcja dla mnie do grania ?

    WavesPatcher i jechane ? Widziałem takiego co z wave 9 do wave 2 (sprawdzilem ze mi taki chodzi) przerabia. Od kiedy zaczęły wychodzić gierki z takimi zabezpieczeniami, że zmiana wave juz nie wystarcza?

    aa, no i jak byłbyś mily to da radę linka do oficjalnej stronki Waves Patchera ? Nie mogłem znaleźć.
     
  5. onix212

    onix212 Użytkownik Użytkownik

    Dołączył:
    Listopad 28, 2008
    Posty:
    1981
    Polubienia:
    1
    Punkty za osiągnięcia:
    38
    Miasto:
    Śląsk
    na gry xgd3 tylko flash na lt 2.0 żadne inne kombinacje nie pójdą. wave patcher tylko na xgd2
     
  6. falikus

    falikus Użytkownik Użytkownik Świeżak

    Dołączył:
    Grudzień 28, 2008
    Posty:
    9
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Dzięki za odpowiedzi.

    Jeszcze jedno co gdzieś przeczytałem i mnie trochę niepokoi.
    Podobno jakiś z nowych update'ów wgrywa oryginalny, nowy firmware napędu przez co można stracić swojego xtreme'a tak ?
    Jak mam poznać czy po włożeniu płyty z grą jak ona zapyta mnie o aktualizacje to czy mam ją robić czy nie ?:)
     
  7. KamileQ

    KamileQ Banned

    Dołączył:
    Sierpień 18, 2008
    Posty:
    797
    Polubienia:
    2
    Punkty za osiągnięcia:
    0
    Miasto:
    Wieliczka
    Tak dash powyzej 12625 ja usuuwa.

    Sent from my X8 using Tapatalk :)
     
  8. falikus

    falikus Użytkownik Użytkownik Świeżak

    Dołączył:
    Grudzień 28, 2008
    Posty:
    9
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Generalnie nie jestem w stanie sie dowiedzieć jaki dash zostanie mi wgrany jeżeli będę go chciał zainstalować z płyty z grą nie ? Pewnie bym musiał zainstalowac sobie najniższy możliwy i w ten sposob kontrolować.
    Dash 12625 jest ostatnim z bezpiecznych tak ?

    Można gdzieś z xbox.com ściągnąć dowolną wersję dasha ? Zainstalowałbym sobie z pendrive'a tą która nie zmienia firmware'u.

    No i jeszcze jedno, czy jakbym nagle się namyślił, że od teraz kupuję tylko oryginalne gry to wystarczy, że zainstaluję nowego dasha i moja konsola staje się legalna w necie tak ?
     
  9. ReloadZ

    ReloadZ Banned

    Dołączył:
    Październik 24, 2011
    Posty:
    30
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Zainstaluj przez pendrive mniejszego od 12625(nie wiem jaki ) i poprostu jeśli gierka będzie działać to dobrze , a jeśli będzie prosic o aktualizacje to nie instaluj bo stracisz flasha ;)
     
  10. onix212

    onix212 Użytkownik Użytkownik

    Dołączył:
    Listopad 28, 2008
    Posty:
    1981
    Polubienia:
    1
    Punkty za osiągnięcia:
    38
    Miasto:
    Śląsk
    usuwa lt tylo dash 13xxxx o ile masz 12xxx lub przeróbke poniżej lt 1.9
    najwyższy dash to 2.0.12625.0
     
Wczytywanie...

Poleć forum